const dayjs = require('dayjs')

module.exports = {
  token: "",
  setToken(token) {
    this.token = token;
  },
  getToken() {
    return this.token;
  },
  hosts: [],
  setHosts(hosts) {
    this.hosts = hosts;
  },
  getHosts() {
    return this.hosts;
  },
  eventEmitter: {},
  now() {
    return dayjs().format('DD/MM/YYYY HH:mm:ss.sss')
  }
};
